.dzm_itb_wide--image-container::before {
    border-radius: 0 16px 16px 0 !important;
}

.dzm_itb_wide--container::before,
.dzm_itb_wide--content-container {
    border-radius: 16px 0 0 16px !important;
}

.niu-header-search {
    border: 2px solid #f7f7f7 !important;
    border-radius: 14px !important;
}
.dzm-ps-style-bordered .splide__slide {
  border-left: none !important;
}
.klarna-banner .data-dzm-expander-container > div {
    border-radius: 10px;
}

.klarna-banner-mobil .data-dzm-expander-container > div {
    border-radius: 10px;
}


#jtl-nav-wrapper .nav-scrollbar-arrow{display:none!important;}
#jtl-nav-wrapper .nav-scrollbar{overflow:visible!important;}
#jtl-nav-wrapper .nav-scrollbar-inner{
  display:flex!important;
  flex-wrap:wrap!important;
  overflow:visible!important;
  justify-content:center!important;
  row-gap:8px!important;
}

#jtl-nav-wrapper .navbar-nav > .nav-item > .nav-link{
  padding-top:6px!important;
  padding-bottom:6px!important;
  line-height:1.1!important;
}

#jtl-nav-wrapper .navbar{
  padding-top:0!important;
  padding-bottom:0!important;
  min-height:auto!important;
}